/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for more information on using the CSS.
*/

/******************************
 Global CSS for ALL menu types
******************************/

ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 1.8em 0 0 0em;
  border-top: none;
}

ul.nice-menu li {float: left; /* LTR */background-color: none;}

/*   Main Menu   */

ul.nice-menu a {
  padding: 0.3em 1.2em 0.3em 1.2em;
  font-size: 1.2em;
  color: #f5ddd9;

}

ul.nice-menu a:hover {background-color: #c14953; color: #fff;}
ul.nice-menu ul {
  top: 2.15em;
  border: 0;
  margin-right: 0; /* LTR */
}

ul.nice-menu ul li {width: 20em;}


/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {float: left; /* LTR */}

ul.nice-menu-down li {}

ul.nice-menu-down li li {background-color: #c14953;}

ul.nice-menu-down ul {left: -6em; /* LTR */}

ul.nice-menu-down ul li {clear: both;}

ul.nice-menu-down li ul li ul {}

ul.nice-menu-down .menuparent a {}

ul.nice-menu-down .menuparent a:hover {}

ul.nice-menu-down li.menuparent {/* LTR */}

ul.nice-menu-down li.menuparent:hover {}

ul.nice-menu-down li li.menuparent {}

ul.nice-menu-down li li.menuparent:hover {}

